/* CSS Document */

body {
	background-color: #EA791B;
	margin: 0;
	padding: 0;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}

div.center {
	text-align: center;
}

#wrapper {
	margin: 0 auto;
	width: 80%;
	border: 3px solid #000000;
	background-color: #FDF42B;
}

#content {
	margin: 40px 150px; 10px 150px;
	text-align: left;
	vertical-align: top;
}

h1 {
	font-size: 24px;
	color: #000000;
	text-align: center;
}

h2 {
	font-size: 20x;
	color: #000000;
}

h3 {
	font-size: 16px;
	color: #000000;
}
